import React from 'react';

export const UsersIcon = () => (
  <svg width="25" height="25" viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg">
    <rect
      x="0.241699"
      y="0.141602"
      width="24"
      height="24"
      rx="2"
      fill="currentColor"
      opacity="0.2"
    />
    <path
      d="M15.777 13.1063C16.9467 13.9003 17.7663 14.976 17.7663 16.4103V18.9716H21.1813V16.4103C21.1813 14.5492 18.1334 13.4478 15.777 13.1063Z"
      fill="currentColor"
    />
    <path
      d="M14.3513 12.1416C16.2381 12.1416 17.7663 10.6133 17.7663 8.72654C17.7663 6.83974 16.2381 5.31152 14.3513 5.31152C13.95 5.31152 13.5744 5.3969 13.2158 5.51642C13.9244 6.39579 14.3513 7.51421 14.3513 8.72654C14.3513 9.93887 13.9244 11.0573 13.2158 11.9367C13.5744 12.0562 13.95 12.1416 14.3513 12.1416Z"
      fill="currentColor"
    />
    <path
      d="M10.1328 12.1416C12.0196 12.1416 13.5478 10.6133 13.5478 8.72654C13.5478 6.83974 12.0196 5.31152 10.1328 5.31152C8.24598 5.31152 6.71775 6.83974 6.71775 8.72654C6.71775 10.6133 8.24598 12.1416 10.1328 12.1416Z"
      fill="currentColor"
    />
    <path
      d="M10.1328 12.9953C7.85325 12.9953 3.30273 14.1393 3.30273 16.4103V18.9716H16.9628V16.4103C16.9628 14.1393 12.4123 12.9953 10.1328 12.9953Z"
      fill="currentColor"
    />
  </svg>
);
